div.box-info-relate {
  padding: 10px 15px;
  background: #f3f3f3;
  border: 1px solid #ccc;
  width: inherit;
}
.box-info-relate.quote.pull-left {
  width: 50%;
  float: left;
  margin-right: 20px;
  margin-bottom: 15px;
}
.box-info-relate.quote.pull-right {
  width: 50%;
  float: right;
  margin-left: 20px;
  margin-bottom: 15px;
}
.quote {
  margin-top: 10px;
  margin-bottom: 15px;
}
.quote .quote__footer:before {
  content: "\2014 \2009";
}
.quote.quote--normal {
  font-style: italic;
  background-color: #fbf6f0;
  border-left: 3px dashed #d5bc8c;
  border-right: 3px dashed #d5bc8c;
  text-align: center;
  margin: 10px auto 15px;
  padding-bottom: 10px;
}
.quote.quote--normal .quote__content {
  padding-top: 10px;
}
.quote.quote--normal .quote__content:before {
  content: "\201C";
  display: inline;
  height: 0;
  line-height: 0;
/ left: -10px; /
position: relative;
  top: 16px;
  color: #ccc;
  font-size: 3em;
}
.quote.quote--normal .quote__content:after {
  content: "\201D";
  display: inline;
  height: 0;
  line-height: 0;
  right: 0;
  position: relative;
  top: 16px;
  color: #ccc;
  font-size: 3em;
}
.quote.quote--normal .quote__footer {
  color: #a1a1a1;
  font-size: 14px;
  display: block;
  margin-top: 5px;
}
.quote.quote--block {
  background-color: #f9f9f9;
  border: 1px solid #ccc;
  border-radius: 6px;
  box-shadow: 1px 1px 1px #ccc;
  font-style: italic;
  margin: 10px auto 15px;
  padding: 0 10px 10px;
  font-family: Georgia, serif;
}
.quote.quote--block .quote__content:before {
  content: "\201C";
  display: inline;
  height: 0;
  line-height: 0;
/ left: -10px; /
position: relative;
  top: 16px;
  color: #ccc;
  font-size: 3em;
}
.quote.quote--block .quote__content:after {
  content: "\201D";
  display: inline;
  height: 0;
  line-height: 0;
  right: 0;
  position: relative;
  top: 16px;
  color: #ccc;
  font-size: 3em;
}
.quote.quote--block .quote__footer {
  color: #a1a1a1;
  font-size: 14px;
  text-align: right;
}
.quote.quote--block-basic {
  font-style: italic;
  margin: 0.25em 0;
  padding: 0.25em 40px;
  line-height: 1.45;
  position: relative;
  color: #383838;
  background: #ececec;
}
.quote.quote--block-basic:before {
  display: block;
  content: "\201C";
  position: absolute;
  left: 0;
  top: 0;
  font-size: 66px;
  color: #7a7a7a;
  line-height: 1;
}
.quote.quote--block-basic .quote__content {
  padding-top: 10px;
}
.quote.quote--block-basic .quote__footer {
  color: #999;
  font-size: 14px;
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
}
.quote.quote--block-simple {
  font-style: italic;
  margin: 0.25em 0;
  padding: 0.25em 40px;
  line-height: 1.45;
  position: relative;
  color: #383838;
  border-left: 3px dashed #c1c1c1;
  background: #eee;
}
.quote.quote--block-simple .quote__footer {
  color: #999;
  font-size: 14px;
  display: block;
  margin-top: 5px;
  margin-bottom: 10px;
}

.inner-article {
  overflow: hidden;
  margin-bottom: 12px;
  padding: 12px 0;
  border-bottom: 1px solid #eee;
}
.inner-article .cover {
  float: left;
  margin: 0 15px 0 0;
  width: 200px;
}
.inner-article .cover img {
  max-width: 100%

}
.inner-article .header {
  overflow:hidden;
}
.inner-article .title {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 0 6px 0;
}
.inner-article .title a {
  color: #333;
  text-decoration: none;
}

.cke_widget_wrapper {
  text-align: center;
}

.cke_editable {
  width: 95%;
  margin: 0 auto;
  max-width: 800px;
  line-height: 24px;
  font-size: 17px;
  font-family: "Times New Roman";
  text-align: justify;
}

.cke_editable article.inner-article.hzol-clear {
  display: flex;
}
.cke_editable article.inner-article.hzol-clear figure.cover{
  margin: 20px;
}
.cke_editable article.inner-article.hzol-clear .header{
  margin: 0 20px;
}
.cke_editable article.inner-article.hzol-clear figure.cover img{
  width: 200px;
  height: auto;
}

span[contenteditable=false] {
  left: 0% !important;
  right: 0% !important;
  max-width: 800px !important;
  margin: 0 auto !important;
}

.embedded-entity.align-center img {
  display: block;
  margin: auto;
  max-width: 100%;
}

.embedded-entity.align-right {
  margin-left: 30px;
  margin-bottom: 16px;
  max-width: 100%;
  height: auto;
}

.embedded-entity.align-left {
  margin: 0 30px 16px 0;
  max-width: 100%;
}

.drupal-entity-embedded {
  text-align: center;
}

.drupal-entity-embedded figure {
  margin-bottom: 0;
}

.drupal-entity-embedded .image-caption {
  margin-top: 0;
  background: #f3f3f3;
}

.image.gallery-embed {
  margin: 0;
}

.image.gallery-embed.align-center {
  margin: auto;
}

.image.gallery-embed.align-left {
  margin-right: 40px;
}

.image.gallery-embed.align-right {
  margin-left: 40px;
}

.image.gallery-embed img {
  max-width: 100%;
  height: auto;
}

.video.gallery-embed {
  margin: 10px 0;
}

.video.gallery-embed figcaption {
  text-align: center;
}
video {
  max-width: 100%;
}
